\documentclass [xcolor=table] {beamer}

    \usepackage [utf8,francais,multichap] {courspda}
    \usepackage {marvosym}	% \EUR

    \hypersetup
    {
	pdfauthor={Pierre David},
        pdfsubject={Systèmes d'exploitation},
	pdftitle={Systèmes d'exploitation},
	pdfkeywords={Systèmes d'exploitation, POSIX, fichiers, répertoires, processus, temps, signaux, tubes}
    }

    \input {annee}
    \title {Systèmes d'exploitation -- Shell}

\begin {document}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% PLAN
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\input {licence}

\input {sl1-intro}
\input {sl2-cmd}
\input {sl3-concepts}
\input {sl4-scripts}
\input {sl5-ctrle}
\input {sl6-compl}

\end {document}
